<!doctype html>
<html lang="vi">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, max-scale=1, user-scalable=0, shrink-to-fit=no">
    <meta name="format-detection" content="telephone=no" />

    <!-- Default CSS -->
    <link rel="stylesheet" href="lib/owlcarousel/assets/owl.carousel.min.css" crossorigin="anonymous" />
    <link rel="stylesheet" href="css/default.css" crossorigin="anonymous" />
    <link rel="stylesheet" href="css/home.css" crossorigin="anonymous" />

    <title>So sánh, tìm kiếm giúp mua được giá rẻ, uy tín và tốt nhất | websosanh.vn</title>
</head>
<body>
    <header class="header-wrap">
        <div class="container">
            <!--- Logo --->
            <h1 class="logo"><a class="href-img" href="#" title=""><img src="images/logo.svg" alt=""></a></h1>
            <!--- End Logo --->

            <div class="slogan text-center">So sánh và tìm giá rẻ nhất</div>
        </div>

        <div class="menu-mobile-btn"><img src="images/icon/menu-bar.png" alt="" /></div>
    </header>

    <!-- Search -->
    <div class="search-header">
        <div class="container">
            <div class="search-header-wrap">
                <div class="menu-mobile-btn"><img src="images/icon/menu-bar.png" alt="" /></div>

                <div class="search-form clearfix">
                    <input type="text" name="search" class="search-input" placeholder="Tìm sản phẩm muốn so sánh giá" />
                    <span class="search-btn"></span>
                </div>
            </div>
        </div>
    </div>
    <!-- End Search -->

    <!-- Search Wrap -->
    <section class="search-wrap">
        <div class="search-wrap-header">
            <div class="search-wrap-close"><img src="images/icon/close-search.png" alt="" /></div>
            <div class="search">
                <form action="" method="POST" class="search-form clearfix">
                    <input type="text" name="search" class="search-input" placeholder="Tìm sản phẩm muốn so sánh giá" />
                    <button type="submit" class="search-btn"></button>
                </form>
            </div>
        </div>
        <div class="search-wrap-result">
            <div class="search-wrap-title">Sản phẩm được so sánh giá phổ biến nhất</div>
            <div class="search-result clearfix">
                <a href="#" title="">Giày nam gót trang</a>
                <a href="#" title="">hạt thông</a>
                <a href="#" title="">ghe pisa duy tan</a>
                <a href="#" title="">tiramisu almond white chocolate</a>
                <a href="#" title="">Giày nam gót trang</a>
                <a href="#" title="">hạt thông</a>
                <a href="#" title="">ghe pisa duy tan</a>
                <a href="#" title="">tiramisu almond white chocolate</a>
                <a href="#" title="">Giày nam gót trang</a>
                <a href="#" title="">hạt thông</a>
                <a href="#" title="">ghe pisa duy tan</a>
                <a href="#" title="">tiramisu almond white chocolate</a>
                <a href="#" title="">Giày nam gót trang</a>
                <a href="#" title="">hạt thông</a>
                <a href="#" title="">ghe pisa duy tan</a>
                <a href="#" title="">tiramisu almond white chocolate</a>
                <a href="#" title="">Giày nam gót trang</a>
                <a href="#" title="">hạt thông</a>
                <a href="#" title="">ghe pisa duy tan</a>
                <a href="#" title="">tiramisu almond white chocolate</a>
                <a href="#" title="">Giày nam gót trang</a>
                <a href="#" title="">hạt thông</a>
                <a href="#" title="">ghe pisa duy tan</a>
                <a href="#" title="">tiramisu almond white chocolate</a>
                <a href="#" title="">Giày nam gót trang</a>
                <a href="#" title="">hạt thông</a>
                <a href="#" title="">ghe pisa duy tan</a>
                <a href="#" title="">tiramisu almond white chocolate</a>
                <a href="#" title="">Giày nam gót trang</a>
                <a href="#" title="">hạt thông</a>
                <a href="#" title="">ghe pisa duy tan</a>
                <a href="#" title="">tiramisu almond white chocolate</a>
                <a href="#" title="">Giày nam gót trang</a>
                <a href="#" title="">hạt thông</a>
                <a href="#" title="">ghe pisa duy tan</a>
                <a href="#" title="">tiramisu almond white chocolate</a>
                <a href="#" title="">Giày nam gót trang</a>
                <a href="#" title="">hạt thông</a>
                <a href="#" title="">ghe pisa duy tan</a>
                <a href="#" title="">tiramisu almond white chocolate</a>
                <a href="#" title="">Giày nam gót trang</a>
                <a href="#" title="">hạt thông</a>
                <a href="#" title="">ghe pisa duy tan</a>
                <a href="#" title="">tiramisu almond white chocolate</a>
            </div>
        </div>
    </section>
    <!-- End Search Wrap -->

    <!-- Menu Mobile -->
    <section class="menu-mobile-wrap">
        <ol class="list-no-style">
            <li class="menu-mobile-label has-child">
                <span class="menu-label-child">Danh mục sản phẩm</span>
                <div class="submenu">
                    <ol class="list-no-style">
                        <li><a href="#" title="" target="_blank"><img src="images/icon/smartphone.png" alt="" />Điện thoại, Máy tính bảng</a></li>
                        <li><a href="#" title="" target="_blank"><img src="images/icon/smartphone.png" alt="" />Điện thoại, Máy tính bảng</a></li>
                        <li><a href="#" title="" target="_blank"><img src="images/icon/smartphone.png" alt="" />Điện thoại, Máy tính bảng</a></li>
                        <li><a href="#" title="" target="_blank"><img src="images/icon/smartphone.png" alt="" />Điện thoại, Máy tính bảng</a></li>
                        <li><a href="#" title="" target="_blank"><img src="images/icon/smartphone.png" alt="" />Điện thoại, Máy tính bảng</a></li>
                        <li><a href="#" title="" target="_blank"><img src="images/icon/smartphone.png" alt="" />Điện thoại, Máy tính bảng</a></li>
                        <li><a href="#" title="" target="_blank"><img src="images/icon/smartphone.png" alt="" />Điện thoại, Máy tính bảng</a></li>
                        <li><a href="#" title="" target="_blank"><img src="images/icon/smartphone.png" alt="" />Điện thoại, Máy tính bảng</a></li>
                        <li><a href="#" title="" target="_blank"><img src="images/icon/smartphone.png" alt="" />Điện thoại, Máy tính bảng</a></li>
                    </ol>
                </div>
            </li>
        </ol>
    </section>
    <!-- End Menu Mobile -->

    <!--- Banner Carousel --->
    <div class="banner-carousel owl-carousel">
        <div class="item">
            <a href="#" class="href-img" rel="nofollow" target="_blank" title=""><img class="owl-lazy" data-src="images/banner.png" alt="" /></a>
        </div>
        <div class="item">
            <a href="#" class="href-img" rel="nofollow" target="_blank" title=""><img class="owl-lazy" data-src="images/banner.png" alt="" /></a>
        </div>
        <div class="item">
            <a href="#" class="href-img" rel="nofollow" target="_blank" title=""><img class="owl-lazy" data-src="images/banner.png" alt="" /></a>
        </div>
    </div>
    <!--- End Banner Carousel --->

    <!--- Menu Sale --->
    <section class="menu-sale">
        <div class="container">
            <ol class="list-no-style">
                <li>
                    <a href="#" title="" rel="nofollow">
                        <span class="menu-sale-icon"><img src="images/icon/gift.png" alt="" /></span>
                        <span class="menu-sale-text">Top 500 Quà tặng Valentine giá sốc</span>
                    </a>
                </li>
                <li>
                    <a href="#" title="" rel="nofollow">
                        <span class="menu-sale-icon"><img src="images/icon/lg-locklock.png" alt="" /></span>
                        <span class="menu-sale-text">Lock&Lock - Giảm 50%</span>
                    </a>
                </li>
                <li>
                    <a href="#" title="" rel="nofollow">
                        <span class="menu-sale-icon"><img src="images/icon/love.png" alt="" /></span>
                        <span class="menu-sale-text">Deal Valentine - Mua 1 được 2</span>
                    </a>
                </li>
                <li>
                    <a href="#" title="" rel="nofollow">
                        <span class="menu-sale-icon"><img src="images/icon/oven.png" alt="" /></span>
                        <span class="menu-sale-text">Điện gia dụng - Sale sốc</span>
                    </a>
                </li>
            </ol>
        </div>
    </section>
    <!--- End Menu Sale --->

    <div class="banner-category">
        <div class="container">
            <div class="banner-category-title">Ưu đãi cho từng ngành hàng</div>
            <div class="banner-category-list">
                <div class="banner-category-item">
                    <a href="#" class="href-img"><img src="images/banner-cat.png" alt="" /></a>
                </div>
                <div class="banner-category-item">
                    <a href="#" class="href-img"><img src="images/banner-cat.png" alt="" /></a>
                </div>
                <div class="banner-category-item">
                    <a href="#" class="href-img"><img src="images/banner-cat.png" alt="" /></a>
                </div>
                <div class="banner-category-item">
                    <a href="#" class="href-img"><img src="images/banner-cat.png" alt="" /></a>
                </div>
                <div class="banner-category-item">
                    <a href="#" class="href-img"><img src="images/banner-cat.png" alt="" /></a>
                </div>
            </div>
        </div>
    </div>

    <!--- Site Footer --->
    <footer class="footer-wrap">
        <div class="container">
            <div class="footer-logo">
                <a href="/" title="Báo Dân trí – Thông tin mọi lúc, mọi nơi tới mọi người, mọi nhà"><img src="images/logo-footer.svg" alt="Báo Dân trí – Thông tin mọi lúc, mọi nơi tới mọi người, mọi nhà" /></a>
            </div>
            <div class="footer-logo-description">Diễn đàn dân trí Việt Nam</div>
            <div class="site-footer">
                <p class="no-style site-footer-uppercase">Cơ quan của TW Hội Khuyến học Việt Nam</p>
                <p class="no-style">Chịu trách nhiệm nội dung: Tổng biên tập Phạm Huy Hoàn</p>
                <p class="no-style">Giấy phép hoạt động báo điện tử Dân trí trên internet số 378/GP - BTTT Hà Nội ngày 16-09-2014</p>
                <p class="no-style">Tòa soạn: số 2 nhà 48 Giảng Võ, Quận Đống Đa, Hà Nội</p>
                <p class="no-style">Điện thoại: <a href="tel:024-3736-6491">024-3736-6491</a>. Fax:<a href="tel:024-3736-6490">024-3736-6490</a></p>
                <p class="no-style">Email: <a href="mailto:info@dantri.com.vn">info@dantri.com.vn</a>. Website: <a href="https://www.dantri.com.vn">www.dantri.com.vn</a></p>
            </div>
        </div>
    </footer>
    <!--- End Site Footer --->

    <div class="popup-banner">
        <a href="" title=""><img src="images/popup-banner.png" alt="" /></a>
    </div>

    <!-- JavaScript -->
    <script src="lib/jquery-1.12.4.min.js" crossorigin="anonymous"></script>
    <script src="lib/owlcarousel/owl.carousel.min.js" crossorigin="anonymous"></script>
    <script src="js/default.js" crossorigin="anonymous"></script>
    <script src="js/home.js" crossorigin="anonymous"></script>
</body>
</html>